/** 404**/
.error-code {
    margin: 0 0 1rem;
    font-size: 1rem;
    line-break: 1;
}

.error-message {
    display: none;
}

.alert-danger {
    color: #fff;
    background-color: #EF131F;
    border-color: #EF131F;
}


/** MENU **/

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    font-size: 12px;
    margin-right: 13px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    line-height: 60px;
    position: relative;
}

/** GRAFICA VISUALIZZAZIONE ARTICOLI **/
.view-category .blog .article-list .article .article-info-wrap .article-header h2 {
    font-size: 16px;
    font-weight: 400;
    color: #030303;
    margin-top: 15px;
    margin-bottom: 10px;
    display: inline-block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 77px;
}


/** SOCI - ULTIMA VISITA **/
.jsn-p-dates > div {
    margin-top: 20px;
}

/** SOTTOTITOLO ARTICOLI **/
.sp-page-title .sp-page-title-sub-heading {
    margin: 0;
        margin-top: 13px;
    padding: 0;
    color: #1b1b1b;
}

.sp-page-title .sp-page-title-sub-heading {
    font-size: 20px;
    font-weight: normal;
    line-height: 1;
    margin-top: 10px;
}

/** MOBILE **/



/** BREADCRUMB **/
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #EDEDED;
    border-radius: 0;
    margin-top: 40px;

}


.view-article .article-details .sppb-article-page-wrapper {
    padding: 0 0px;
}